# Generated by makepkg 6.0.1
# using fakeroot version 1.27
pkgname = freetds
pkgbase = freetds
pkgver = 1.3.7-1
pkgdesc = Library for accessing Sybase and MS SQL Server databases
url = https://www.freetds.org
builddate = 1644056426
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 12391517
arch = armv7h
license = LGPL
backup = etc/freetds/freetds.conf
backup = etc/freetds/locales.conf
backup = etc/freetds/pool.conf
depend = openssl
depend = unixodbc
